{
    "name": "divise-texture-par-3",
    "description": "Remettre le pixel art en pixel!",
    "license": "BSL-1.0",

    "dependencies": 
    {
        "gamut": "~>3.0"
    },

    "subConfigurations":
    {
        "gamut": "boost+mit"
    }
}
